.etxt, a:link,a:visited,a:active,a:hover, h1, .tit, body, td, b, strong, .ptxt, .pbjtxt, .ptxtr, .ptxto, .ptxtb, .ptxtc, .aster, input, textarea, .itemtext, .itemsubh {
font-family: verdana, geneva, helvetica, arial, sans-serif;
font-size: 11px;
color: #DEEFCD;
text-decoration: none;
font-weight: normal}

 input, textarea{
color: #000000;
 }

a:link, a:active, a:visited {
font-size: 11px;
color: Black;
font-weight: bold;
text-decoration: none;
}

a:hover {
font-size: 11px;
color: White;
font-weight: bold;
text-decoration: none;
}

h1 {
font-size: 14px;
font-weight: bold;
text-align: center;}

.tit {
font-size: 14px;
font-weight: bold;
text-align: left;}

body {
background-color: #4F7B1F;
background-repeat: repeat-y;
 background-attachment : fixed;
 background-position : top left;
 background-image : none;
 margin-top : 20px;
 margin-right : 0px;
 margin-left : 0px;
 margin-bottom : 0px;
}

body, html {
scrollbar-face-color:#4F7B1F;
scrollbar-highlight-color:#4F7B1F;
scrollbar-3dlight-color:#28431D;
scrollbar-darkshadow-color:#28431D;
scrollbar-shadow-color:#4F7B1F;
scrollbar-arrow-color:#28431D;
scrollbar-track-color:#41641A;
}

.pbjtxt {
text-align: justify;
line-height: 18px;
}

.ptxtb {
text-align: left;
line-height: 18px;
color: #000000;
}

.ptxto {
text-align: left;
line-height: 18px;
color: #294218;
font-weight: bold;
}

.ptxtc{
text-align: center;
line-height: 18px;
font-weight: bold;}

.ptxt {
text-align: left;
line-height: 18px;}

.etxt {
text-align: left;
line-height: 16px;
color : #294218;
}

.ptxtr {
text-align: right;
line-height: 18px;}

img {border: 0px solid #FFFFFF;}

b, strong {font-weight: bold;}

.aster {
color : #00FF33;
}


.itemsubh {
font-weight: bold;	
}
